PHP Manual
Prev |  | Next

# mailparse_msg_extract_whole_part_file

(PECL)

mailparse_msg_extract_whole_part_file -- Extracts a message section including headers without decoding the transfer encoding

## Description

string mailparse_msg_extract_whole_part_file ( resource mimemail, string filename [, callback callbackfunc] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mimemail`

  A valid `MIME` resource.

`filename`

`callbackfunc`

## Return Values

## See Also

mailparse_msg_extract_part()
mailparse_msg_extract_part_file()

Prev | Home | Next
mailparse_msg_extract_part | Up | mailparse_msg_free